
.speech-bubble, .left-bubble, .right-bubble {
 	/*Bubble height will expand to size of text content. With no content padding will set the apparent height*/
	width: 260px;
	padding: 10px 10px; 
	/*margin: 1em 0;*/
	margin: 0px;	/*Must set to zero so element.offsetHeight() will return total height*/			
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 150%;
	text-shadow: 0 -.05em .1em rgba(0,0,0,.3);
}

.speech-bubble,  .left-bubble, .right-bubble {
	/*position: relative;*/
	position: absolute;
	background: gray;
	border-radius: .4em;
}

.speech-bubble:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top-color: gray;
	border-bottom: 0;
	margin-left: -20px;
	margin-bottom: -20px;
}



